<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 3</title>
	<meta charset="UTF-8"/>

	<!-- Script para las imagenes -->

	<script type="text/javascript" src="script/Ejercicio3.js" >

	</script>

	<meta name="keywords" content="link, raton, click, primera, segunda"/>


</head>
<body>

<img src="imagenes/baja/gato1.jpg" onmouseover="SobrePrimera()">

<img src="imagenes/baja/gato2.jpg" ondblclick="SobreSegunda()"

</body>

</html>